@charset "utf-8";

/* body xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
body {
	margin: 0px;
	padding: 0px 0px 30px;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	color: #333333;
	word-wrap: break-word;
	font-weight: normal;
	font-size: small;
	background: #f1e4d0 url("body-bg.gif") repeat-x center top;
	}

/* link xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
a:link, a:active {
	color: #88411f;
}

a:hover {
	text-decoration:none
}

a:visited {
	color: #9d6242;
}

#banner a:link, #banner a:active, #banner a:visited {
	color: #660000;
	text-decoration:none
}

#banner a:hover {
	text-decoration: underline;
}

.sidebar h2 a:link, .sidebar h2 a:active, .sidebar h2 a:visited, 
.entry h3 a:link, .entry h3 a:active, .entry h3 a:visited  {
	color: #000000;
	text-decoration: underline;
	}

.sidebar h2 a:hover, 
.entry h3 a:hover { 
	text-decoration:none
}


/* base xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
h1, h2, h3, h4, h5, h6, li, p, form, embed {
	margin: 0px;
	padding: 0px;
}

#side ul, #side ul,
#right ul, #left ul,
#right ol, #left ol {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

img {
	border: none;
	}


/* container xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
#container {
	line-height: 140%;
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	width: 100%;
	background: url("container-bg.jpg") no-repeat center top;
	}

/* banner xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
#banner-img {
	display: none;
}

#banner {
	margin: 0px auto;
	padding: 0px;
	width: 700px;
	height: 199px;
}

#banner-body {
	margin: 0px;
	padding: 85px 392px 0px 10px;
}

#banner h1 {
	padding:0px;
	margin:0px;
	font-size:x-large;
	font-weight: bold;
	color:#660000;
	text-align: left;
	line-height: 120%;
}

#banner h2 {
	padding:0px;
	margin:5px 0px 0px;
	font-size: small;
	font-weight: normal;
	color: #000000;
	text-align: left;
}

/* main xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
#main {
	margin: 20px auto 0px;
	padding: 0px;
	width: 700px;
}

#right {
	width: 190px;
	float: left;
	overflow: hidden;
}

#side {
	width: 190px;
	float: right;
	overflow: hidden;
}

#center {
	width: 510px;
	float: left;
	overflow: hidden;
}

/* sidebar xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.sidebar {
	margin: 60px 0px 0px 15px;
	padding: 0px;
	text-align: left;
	overflow:hidden;
}

/*#right div.sidebar {
	margin: 90px 10px 0px 15px;
}*/

.sidebar li {
	margin: 0px 0px 10px;
	padding: 0px;
	font-size: small;
	text-align: left;
	line-height: 130%;
	list-style-type: none;
	}

.module {
	padding: 0px;
	margin: 0px 0px 35px;
}

.module h2 {
	font-size: small;
	font-weight: bold;
	text-align: left;
	padding: 2px 0px 15px 23px;
	margin: 0px;
	line-height: normal;
	color: #000000;
	background: url("sidebar-h2.gif") no-repeat left top;
	}
	
.module-body {
	padding: 0px;
	margin: 0px;
}

.link-note {
	font-size: small;
	font-weight: bold;
	text-align: left;
	padding: 2px 0px 7px 23px;
	margin: 0px;
	line-height: normal;
	background: url("sidebar-h2.gif") no-repeat left top;
}

/* entry xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.content {
	margin: 0px 15px 0px 10px;
	padding: 0px;
	text-align: left;
}

.content p {
	font-size: small;
	font-weight: normal;
  	line-height: 150%;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 10px;
	}

.content blockquote {
	font-size: small;
  	line-height: 150%;
	border: 1px dashed #844b2d;
    padding: 10px;
    margin: 15px;           
	}

.content li {
  	line-height: 150%;
	}

.content h2 {
	font-size: small;
	font-weight: bold;
	text-align: left;
	padding: 0px 0px 10px;
	margin: 0px;
	line-height: nomal;
	text-align: left;
	color:#ff6633;
	}
	
.entry {
	margin: 0px;
	padding: 0px;
	overflow:hidden;
}

.entry-body-top, 
.entry-body-bottom {
	padding: 0px;
	margin: 0px 0px 15px;
	width: 485px;
	height: 24px;
	background: url("entry-body-top.gif") no-repeat left top;
	display:block;
	overflow:hidden;
}

.entry h3 {
	font-size: large;
	text-align: left;
	font-weight: bold;
	padding: 13px 0px 20px 35px;
	margin: 0px;
	line-height: normal;
	color: #000000;
	background: url("entry-h3.gif") no-repeat left top;
}

.entry-body, .entry-more{
	margin: 0px;
	padding: 0px;
	overflow:hidden;
}

.entry-body-text, .entry-more-text {
	margin: 0px;
	padding: 0px;
	overflow:hidden;
}

.content p.posted {
	font-size: x-small;
	text-align: left;
	line-height: normal;
	padding: 0px 0px 50px;
	margin: 0px;
	clear: both;
	}

.entry-comment, .entry-trackback{
	padding: 0px;
	margin:0px;
	clear: both;
	}
	
/*div.entry-comment p.posted, div.entry-trackback p.posted {
	font-size: x-small;
	text-align: left;
	line-height: normal;
	border-top: 1px dashed #ffffff;
	padding: 15px 0px 40px;
	margin: 0px;
	clear: both;
	}*/
		
.entry-nav {
	padding:0px;
	margin: 0px 0px 20px;
}

.entry-nav p {
	text-align: left;
}

.entry-trackback h2, 
.archive-category h2, #about div.content h2, .comment-form h2, 
.entry-comment h2, .comment-preview h2,  .archive-datebased h2,  .comment-error h2, #about div.contact-list h2,
.archive-category h2 {
	font-size: large;
	text-align: left;
	font-weight: bold;
	padding: 13px 0px 20px 35px;
	margin: 0px;
	line-height: normal;
	color: #000000;
	background: url("entry-h3.gif") no-repeat left top;
}

.comment-list-previous h2, .archive-category h2, #about div.content h2{
	margin: 50px 0px 0px;
}

#about div.contact-list h2 {
	margin: 0px;
}

p.trackback-list-head {
	margin: 0px 0px 30px;
}

/* archive xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.archive-category p, .archive-datebased p {
	padding: 0px;
	margin: 0px;
}

.archive-datebased h2 {
	margin: 0px;
}


/* profile xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.contact-list, .minibio, .bio, .interests {
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}

/* calendar xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#calendar table {
	width: 175px;
	font-size: x-small;
}

#calendar caption {
    background:url("cale-cap.gif") no-repeat center top;
	padding: 12px 0px 15px;
	margin: 0px;
	font-size: small;
	font-weight: bold;
	text-align: center;
	color: #000000;
}

#calendar th {
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	text-align: center;
	color: #ff6633;
}

#calendar td {
	padding:0px;
	text-align: center;
}
	
/* form xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
	
.comment-form form {
    padding: 0px;
	margin: 0px;
	width: 340px;
}

div#comment-data {
	width: 170px;
	float: left;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	display:block;
}

.comment-form p {
    padding:0px;
    margin:0px 0px 10px;
	font-size: small;
}

#author, #email, #url {
	border: solid 1px #844b2d;
	background-color: #FFFFFF;
	width: 150px;
}

#comment-text-field textarea {
	border: solid 1px #844b2d;
	background-color: #FFFFFF;
	width: 335px;
	height: 150px;
}

#comment-submit{
	text-align: center;
}

#comment-submit input {
	border-top: solid 1px #c86f6f;
	border-left: solid 1px #c86f6f;
	border-bottom: solid 1px #5d2a10;
	border-right: solid 1px #5d2a10;
	background-color: #844b2d;
	color: #FFFFFF;
}

#bakecookie {
	position:relative;
	top: 3px;
}

/* comment-error xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#comment-preview div.content {
	overflow: hidden;
}

.comment-error {
    margin-bottom: 50px; 
}

.comment-error p{
	padding-bottom: 0px;
}

.comment-error blockquote {
	font-size: small;
  	line-height: 150%;
	border: 1px dashed #844b2d;
    padding: 10px;
    margin: 15px 0px; 
	text-align: left;
}

#comment-preview div.entry-comment {
    padding: 0px;
    margin: 0px; 
}

/* sponsord link css */
.ad_txt a
{
 color: #333333 !important;
}

div.ads dl dt.optimized .ad_title {
 color: #FF3400 !important;
}

